<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
title();
include_once 'sys/inc/thead.php';
echo "<div class='komm'>\n";
echo"<center>Как, Вы уже уходите, так быстро?<br/><a href='/exit.php'><b>Да</b></a> | <a href='/'><b>Нет</b></a></center>";
echo "</div>\n";
include_once 'sys/inc/tfoot.php';
?>